# Le Buisson des Myrtilles

Clone with HTTPS:
```shell
git clone https://gitlab.com/eternalfest/games/buisson-des-myrtilles.git
```

Clone with SSH:
```shell
git clone git@gitlab.com:eternalfest/games/buisson-des-myrtilles.git
```
